/**
 * No HUG token here :(
 */


 /** med */
 @media(max-width:1200px) and (min-width: 1023px) {

   header #logo {
     height: 300px;
   }

   a.contentLink img {
     width: 300px;
   }

   .members  {
     padding-left: 180px;
     padding-right: 180px;
   }

   a.contentLink > div {
     height: 80px;
     padding: 10px;
   }

 }


/** pad */
@media(max-width:1023px) and (min-width: 767px) {

  header #logo {
    height: 300px;
  }

  a.contentLink img {
    width: 100%;
  }

  a.contentLink > div {
    height: 60px;
    padding: 10px;
  }

  a.contentLink > div {
    font-size: 12px;
  }

  a.contentLink div span:nth-child(1) {
    font-size: 16px;
  }

  section#team .members {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;

    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-align-items: center;
  }

  section#team .members .member {
    margin-bottom: 60px;
  }

}

/** small */
@media(max-width:767px) {
  
  
  section#hover img{
    height: inherit;
    width: 50%;
  }
  
  section#hover {
    position: inherit;
    background-color: #190222;
    display: flex;
    flex-direction: column;;
  }
  
  #preheader {
    display: none;
  }

  #datenschutz {
    position: inherit;
  }

  header #logo {
    height: auto;
    width: 88%;
  }

  section#logo {
    background-size: 80%;
  }

  section#title a{
    display: block;
  }

  section#title {
    height: 100px;
  }

  a.contentLink img {
    width: 100%;
  }

  a.contentLink {
    width: 70%;
  }

  section#content {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;

    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-align-items: center;
  }

  section#team .members {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;

    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-align-items: center;
  }

  header {
    flex-direction: row;
    align-items: flex-start;

    -webkit-flex-direction: row;
    -webkit-align-items: flex-start;
  }

  a.contentLink {
    margin-bottom: 20px;
  }
  section#team .members .member {
    margin-bottom: 60px;
  }

}

@media(max-width:1200px) and (min-width: 1023px) {
  footer > div {
    flex-direction: column-reverse;;
    -webkit-flex-direction: column-reverse;;
    width: 100%;
  }

  footer > div span {
    text-align: center !important;
  }
}

@media(max-width:1023px) {

  footer > div {
    flex-direction: column-reverse;;
    -webkit-flex-direction: column-reverse;;
    width: 100%;
  }

  footer > div span {
    text-align: center !important;
  }
}

@media(max-width:600px) {

  section#logo {
    height: 400px;
  }


  section#team {
    top: -250px;
  }


  a.contentLink > div {
    height: 60px;
    padding: 10px;
  }

  a.contentLink > div {
    font-size: 12px;
  }

  a.contentLink div span:nth-child(1) {
    font-size: 16px;
  }

}
